

.blog_holder.blog_single article .single_tags {
margin: 51px 0 0 0;
}
.woocommerce .select2-container.orderby .select2-choice, .woocommerce-page .select2-container.orderby .select2-choice {
background-color: #f8f8f8;
}

.q_accordion_holder.accordion:not(.boxed) .ui-accordion-header span.tab-title-inner {
font-size: 17px;
}

#big-video-vid, #big-video-vid_html5_api, #big-video-vid_html5_api video, #big-video-wrap {
  width: 100% !important;
  }